/*
 Theme Name:   Enfold Child
 Description:  A custom child theme based on the Enfold Theme
 Author:       Caorda Web Solutions
 Author URI:   http://www.caorda.com/
 Template:     enfold
 Version:      1.0.0
 Text Domain:  enfold-child
*/

#top .av_header_transparency #header_meta #avia2-menu li:nth-child(2){
	border: none;
}

#gs_id50{
	margin: 0;
}

#gs_tti50{
	padding: 5px!important;
}

#top #gs_id50 input[type="text"]{
	color: #666666;
	font-size: 16px;
}

@media screen and (max-width: 767px){
	.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after{
		background-color: #ffffff;
	}
	
	.html_av-overlay-side body#top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a{
		color: #ffffff;
	}
	
	.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover{
		color: #703133;
	}
	
	.home #after_section_1 .template-page{
		padding-top: 30px;
	}
	
	#homeheader{
		background-color: #ffffff!important;	
	}
	
	#homeheader .entry-content-wrapper{
		padding-bottom: 230px;
	}
	
	#homeheader .main-heading,
	#homeheader .map{
		margin-top: 0!important;
		margin-bottom: 0!important;
	}
	
	#homeheader .main-heading{
		position: absolute;
		bottom: 0;
	}
	
	#homeheader .main-heading .av-special-heading{
		margin-top: 0;
	}
	
	#homeheader .main-heading .av-special-heading-tag{
		color: #b0161b!important;
		text-shadow: none!important;
	}
	
	#homeheader .hr-invisible{
		display: none;
	}
	
	#top .logo-body{
		display: none;
	}
	
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li{
		padding: 0;
	}
	
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a{
		height: auto!important;
		line-height: 1em!important;
	}
	
	#top .avia-logo-element-container .avia-content-slider-inner .slide-entry{
		min-height: 0!important;
		width: 30.3%!important;
	}
}

@media screen and (max-width: 520px){
	#homeheader{
		display: none;
	}
	
	#homeheader .entry-content-wrapper{
		padding-bottom: 280px;
	}
}